Pular para o conteúdo
Ver todas as ameaças

CVE-2018-10233

Alvo: Não informado

Descrição

The User Profile & Membership plugin before 2.0.7 for WordPress has no mitigations implemented against cross site request forgery attacks. This is a structural finding throughout the entire plugin.

Software
Não informado
Tipo Software
Plugin
CVE
CVE-2018-10233
Tags
Nâo informado
Data de publicação
23/04/2018
Última atualização
24/02/2022
Pontuação em CVSS 3.0
8.8
Alto
plugins premium WordPress